Subject: German Test - Saurabh Agrawal
From: Saurabh Agrawal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 23 Oct 2017 03:26:20 -0400

| | German - Non native speaker - Test for Customer Service

Name | Saurabh Agrawal
Email | [email-masked]
Phone Number | (9871286337) 9871286337
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all I need to apologize to the customer for not getting the pizza even after 45 Min. Secondly as the mistake is done from my side, I have to circulate the whole situation in a way that the customer feels contented that the delivery will reach him as soon as possible. In this situation where I know it was my mistake for writng down wrong address, I would make an excuse such as I confused with house number , or with the locality name, a mistake that looks like genuine one. In this way I can correct my mistake and also not have to take the whole blame myself. After the customer has calm down, I would ask the correct address and make the deliver as soon as possible.
In English: What according to you is the difference between good and great customer service? | A great customer service would talk to its customer in a very calm and peaceful voice, as the the first contact is over phone, so its is important that the tone is soothing so that the customer could  tell his query with ease. Secondly, once the complaint is registered, a proper confirmation is important so that the customer knows that the complaint/query is registered. Moreover adding to confirmation, if there is any update on the query the customer should get an update so that he knows that the query is being processing and till which level the query has reached. If there is any delay with the estimated date when that query would have solved, there should be apology from the customer service noting the reason for delay. Once the query is solved, a feedback is a good practice to know any problems the customer faced during the whole procedure. So if the above steps are followed and taken into considerations than we can differentiate between good and great customer service.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | ich kann mit andrere presonen am Handy laut und clar anrufen. ich bin nicht so bose, wann ich in einem schwerer situation bin. Wann ich mit neue perosnen fur erste zeit rufen ich bin sere ruhig.
In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich bin eine software Engineer von beruf. Ich habe meine BTech von Ajay Kumar Garg Ghaziabad gemacht. Meine hobbys sind Guitar Spilen, Foosball und muisc Horen. Ich interssiere mich  fur Boxing auch. ich habe lust for rad fahren. Jezt arbeite ich im HCL, Noida von drei jahr.ich wohne in Ghaziabad. ich leibe mit meine familie im Ghaziabad. Am wochenende lerne ich Japanish.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Ich habe eine musik fest von Pritam und andere music personen besichtigt. Das fest hat beim HCL organeisiert. Das war von 7:00 AP Uhr bis 11:00 PM. Ich hatt das mit meine frenunden gegangen. Das fest Musik sind zehr laut und toll. Viele personen hat das Fest gesehen. Am ende ich habe mit meine freuenden tanzen auch. Ich habe das fest von erste zeit gesehen, ich moge das fest. Ich bin sicher, ob das fest nocheinmal organisiert, gehe ich zum fest mit meine freunden.

| |

You can edit this submission and view all your submissions easily.